Jump to content

[Gingerbread]2.3.3-CyanogenMod -SwiftDroid(V2.0M3)LATEST


Guest rajapandian
 Share

Recommended Posts

FASTBOOT ROM:

Download Link:

http://www.easy-share.com/1914689936/FastbootV20B.kdz

FastBoot Flashing Tool:

http://www.ziddu.com/download/14639689/fas...hereng.zip.html

screenshot2bu.pngscreenshot7ok.png

screenshot8iv.pngscreenshot10wm.png

DOWNLOAD LINK FOR (V2.0M3) (LATEST)

For Fastboot

For Recovery

DOWNLOAD LINK FOR (V2.0M2)

http://www.easy-share.com/1914948439/Swift...fastboot_M2.zip

SWIFTDROID V1.9 FOR FASTBOOT

Download Link:

http://www.ziddu.com/download/14640129/Swi...stboot.zip.html

( If u get problems with QQplayer, then just move it by RootExplorer from system/app/ to data/app and reboot.)

SWIFTDROID OLD:(V1.5)

http://www.easy-share.com/1914744149/SwiftDroid_v1.5FM.zip

INSTALLATION GUIDE:

FASTBOOT

Unzip the files and put it on C:

Open CMD with administration rights

then write this:

fastboot -w

fastboot flash boot boot.img

fastboot flash system system.img

fastboot reboot

NORMAL 2.1 ROMS: (NOTE:It's Not a Fastboot or cyanogenMod Rom's (FOR FLASH USE KDZ FLASHER TOOL FOR THESE ROM'S)

LATEST 2.1ROM ECLAIR BALTIC V20D Downloadlink : BALTIC V20D.kdz

Edited by rajapandian
Link to comment
Share on other sites

Yes its very Fast and added some new applications.cpu speed can set upto 825MHZ.Very Nice Rom.

You have always been able to set 900mhz. It's just not stable.

Link to comment
Share on other sites

Thanks For ur Link

so if i have 2.1(lg official) i must install first 2.2 as stated in a [GUIDE] topic or if i follow the instructions above ?

Link to comment
Share on other sites

so if i have 2.1(lg official) i must install first 2.2 as stated in a [GUIDE] topic or if i follow the instructions above ?

No, you can go straight to 2.3.

Link to comment
Share on other sites

Hello friends.

I have the official version of 2.1 lg. I wonder if after the upgrade to version 2.3 is possible to downgrade to version 2.1 if necessary.

Another question I would like to know which languages ​​to support since version 2.3 of wish it had the same language Portuguese Brazil.

I await the return.

Link to comment
Share on other sites

Hello friends.

I have the official version of 2.1 lg. I wonder if after the upgrade to version 2.3 is possible to downgrade to version 2.1 if necessary.

Another question I would like to know which languages ​​to support since version 2.3 of wish it had the same language Portuguese Brazil.

I await the return.

Yes, it's possible. I have a backup flashable with recovery. Check it out: http://android.modaco.com/content/lg-gt540...-eclair-backup/

Link to comment
Share on other sites

Hello friends. I performed the update but can not mount a massive storage device. Anyone had this problem? Is there any way to mount the drive?

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.